Fórum

Felhasználó: Jelszó:   Emlékezz rám? 
Készült:  2013 Jún 23 18:55
Sziasztok!

Vásároltam egy template-et, a leírás szerint (pofon egyszerűen) telepítettem, de egy olyan hiba jelentkezik, hogy idegen szövegek jelentek meg. Mármint pl. a Hírlevél feliratkozó mezőben: text_enteremail
A kosár helyén: text_cart text_items
A felhasználó neve helyé: az_text_welcome

Ez mitől lehet? Gondolom ide sablon szövegnek kellene behelyeződnie ezek helyére, de ez miért nem történik meg? Kérlek segítsetek.

[url=www.media-bolt.hu]www.media-bolt.hu[/url]
Készült:  2013 Júl 13 09:12
Ha magyarul használod a boltodat és a téma angol, akkor azért nem jelennek meg a sablonszövegek, mert a magyar nyelvű bolthoz nem készült sablonfordítás. Neked kell bepötyögnöd a megfelelő helyre, hogy mit írjon ki a sablon. Én úgy szoktam csinálni ilyenkor, hogy a sablon angol nyelvű fájljait bemásolom a magyar nyelvi fájlok közé is, így megjelenik a szöveg, csak persze angolul. Ilyenkor pedig ügyesen nekifogok és lefordítgatom a fontosabb dolgokat.
Készült:  2014 Jan 24 14:44
Sziasztok!

A következő problémám támadt. Feltettem egy sablont ami angol nyelvű eredetileg. Mindenhol tökéletes a fordítása kivéve a header-ben az user-menu-nél. A template-hez volt egy angol nyelvű fájl, ami ezen ikonok neveit tartalmazta. Bemásoltam a Magyar nyelvi mappába és lefordítottam. A folyamat működik, egyet kivéve. Az ékezetek helyett kérdőjelek jelennek meg. Mi lehet a probléma?
Kérlek benneteket már aki segít, hogy érthetően fogalmazzon, mivel kb. 3 hete ismerkedem az opencart-tal és programozó tudás híján is vagyok.

Köszönöm a segítséget.
Készült:  2014 Jan 24 18:32
Rossz a szövegszerkesztő karakterkódolása, valószínű latin1, UTF-8 helyett
Készült:  2014 Máj 23 08:08
Sziasztok. Jómagam is vásároltam egy sablont a TemplateMonsterről. A működése tökéletes, egy dolgot leszámítva. Ha terméket viszek fel, az Opció menüpont egyáltalán nem működik. Az oldalt behozza, de ha beírok egy opciót és rámegyek a zöld + gombra nem történik semmi. Ez azért kellemetlen, mert erre nagyon szükségem lenne, olyan termékeket fogunk forgalmazni amihez vannak kiegészítők és ezek ugye befolyásolják az árat.
A sablont 2 féle képpen lehet használni, egy teljes telepítőkészlet feltelepítésével (én ezutóbbit választottam), vagy upgrade-del (ami egyáltalán nem működik a legújabb OC-al). Ahogy láttam elég sok módosítás van benne ezért lehet ez. Sajnos PHP-ban nem nagyon vagyok otthon, így még ha egy viszonylag egyszerű hibáról is van szó elég körülményes a megoldása részemről. Remélem valaki tud segíteni. előre is köszönöm. (A jelenleg működő és telepített verzió 1.5.6.1)